
description = 

diagnostic_settings = {}

enable_telemetry = true

location = 

lock = null

name = "workspace-3"

private_endpoints = {}

public_network_access_enabled = true

resource_group_name = 

role_assignments = {}

subresource_names = []

tags = null

tracing_tags_enabled = false

tracing_tags_prefix = "avm_"

